/* @override 
	http://www.yes2marriage.org/_css/styles.css
	http://yes2marriage.org/_css/styles.css
*/

* {
   margin: 0;
   padding: 0;
}

body{
   font-size: .825em;
   font-family: Arial, Helvetica, Verdana, Tahoma, sans-serif;
   line-height: 1.4;
	background-color:#22477B;
}

hr{
   display: none;
}

.clear{
	clear: both;
	height: 1px;
}

#skip{
   position: absolute;
   text-indent: -9999px;
   list-style: none;
}

#color-wraper{
	background: #fff url(../_img/main_bg.jpg) repeat-x;
	margin-bottom: -13px;
}

#container{
   width: 1152px;
   margin: 0 auto;
 background: url(../_img/content_bg.jpg) no-repeat;
}

#container-size{
	margin: auto;
	width: 950px;
}

a{
   overflow: hidden;
}

/* =Header
---------------------------------------------------------------------
*/
#header{
	height: 160px;
}
#header .donatebtn{
	width: 119px;
	height: 29px;
	display: block;
	position: relative;
/*	background: url(../_img/search_donate_btns.png) no-repeat left bottom; */
	background:url(../_img/donate.jpg) no-repeat;
	top: 56px;
	left: 676px;
	text-indent: -9999px;
	margin-right: 5px;
	float: left;
	overflow: hidden;
}

#header .donatebtn:hover{
	/*background: url(../_img/search_donate_btns.png) no-repeat left top; */
	cursor:pointer;
}

#header .donatebtn a{
	color: #fff;
	text-decoration: none;
	text-indent: -9999em;
}

#header .searchbtn{
	width: 118px;
	height: 29px;
	display: block;
	position: relative;
	/* background: url(../_img/search_donate_btns.png) no-repeat right bottom; */
	background: url(../_img/joinus.jpg) no-repeat;
	top: 56px;
	left: 805px;
	float: left;
}

#header .searchbtn:hover{
	/* background: url(../_img/search_donate_btns.png) no-repeat right top; */
	cursor:pointer;
}

#content  .searchfield {
	width: 300px;
	right: 50px;
}

#content .searchfield input{
	width: 200px;
	height: 20px;
	border: 1px solid #a6a6a6;
}



#content .searchfield fieldset{
	border-style: none;
}
#content .searchfield fieldset input#search_term.clearClick{
	display: inline;
	float: left;
}
#content .searchfield fieldset a#search_go{
	width: 50px;
	height: 17px;
	display: inline-block;
	background-color: #6ea4d2;
	color: #fff;
	text-align: center;
	text-decoration: none;
	margin-left: 10px;
	text-transform: uppercase;
	padding-top: 3px;
	padding-bottom: 3px;
	margin-bottom: 20px;
}

/* =Top Navigation
---------------------------------------------------------------------
*/

#top-nav{
	display: block;
	clear: both;
	position: relative;
	top: 90px;
	left: 30px;
}

#top-nav ul{
	padding-left: 0;
	list-style-type: none;
	width: 950px;
	margin: auto;
}


#top-nav li{
	float: left;
	display: inline-block;
	padding-right: 50px;
}

#top-nav li a{
	padding: 10px;
	text-transform: uppercase;
	font: bold 1.00em "Lucida Grande", Lucida, Verdana, sans-serif;
	text-decoration: none;
	color: #e01b24;
}

#top-nav li a:hover{
	color: #fff;
	background-color: #e01b24;
}

/* =Navigation
---------------------------------------------------------------------
*/

#nav{
   list-style: none;
}

#nav li{
	display: block;
	font: .8em Arial, Helvetica, Geneva;
}

#nav li.current a{
	background-position: left -48px;
}

#nav li a{
   display: block;
   color: #fff; /* Change this to the right color */
   text-decoration: none;
	text-transform: uppercase;
	background: #f5f5f5 url(../_img/side_nav_main_bg.jpg) repeat-x left top;
	padding-left: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	 width: 160px;
	 
}

#nav li a:hover{
	color: #fff;
	background-position: left -24px;
}

#nav li ul{
   width: 165px;/* Needs to be same as other 150px value */
   list-style: none;
}

#nav li li{
	font: 1em Arial, Helvetica, Geneva !important;
}
#nav li li a{
   width: 145px; /* Needs to be same as other 150px value, less any padding or margin */
	color: #23477B;
	padding-left: 20px;
	background-image: none;
	background-color: transparent;
	
}

#nav li li a:hover{
	background-color: #989898;
	width: 145px;
	color: #23477B;
}

#nav li li.current{
	background-color: #ddd;
}

/* =Container-Inner
---------------------------------------------------------------------
*/



/* =Content-Wrap
---------------------------------------------------------------------
*/
#content-wrap{
	padding-left: 25px;
	padding-right: 25px;
	padding-bottom: 20px;
}


/* =Content
---------------------------------------------------------------------
*/

#content{
	margin-left: 185px;
	min-height: 800px;
	
}
#content-sub{
		min-height: 800px;
		width: 535px;
}

#index-content{
	min-height: 800px;
	margin-left: 184px;
	margin-right: 260px;
}



#content h3, #index-content h3, #content-sub h3{
	color: #618ba9;
	font-size: 1.4em;
}

#content h4,
#content h6{
	color: #7a151b;
}

#content h5{
	color: #1e1e1e;
}

#content p,
#content li, #index-content p, #index-content li, #content-sub p, #content-sub li{
   margin-bottom: 1em;
   color: #030303;
   line-height: 1.5;
}

#content ul,
#content ol, #content-sub ul,
#content-sub ol{
   margin: 0 0 1em 3em;
}

#content ul#byline, #content-sub ul#byline{
   display: inline; /* IE6 double margin float bug hack */
   margin-bottom: 10px !important;
   list-style: none;
}

#content ul#byline li, #content-sub ul#byline li{
   font-size: 1.1em;
}

#content li, #content-sub li{
   margin: 0;
}

#content li li, #content-sub li li{
   font-size: 1em;
}

#content blockquote, #content-sub blockquote{
   margin-left: 3em;
}

#content hr, #content-sub hr{
   display: block;
   margin-bottom: 1em;
}

#content a, #content-sub a{
   color: #651017;
}

#content a:hover, #content-sub a:hover{
   text-decoration: none;
}


#content #text, #content-sub #text{
   clear: both;
}

#content .sermonbox, #content-sub .sermonbox{
   margin-bottom: 20px;
}

#content .sermonbox h4, #content-sub .sermonbox h4{
   margin-bottom: 5px;
}

#content .sermonbox p, #content-sub .sermonbox p{
   padding: 0;
   margin: 0;
}

#content .sermonbox p.sermonlink, #content-sub .sermonbox p.sermonlink{
   margin-top: 10px;
}

#content .sermonbox p.eventtime, #content-sub .sermonbox p.eventtime{
   margin-bottom: 0;
}

#content #mediabox, #content-sub #mediabox{
   float: right;
   width: 125px;
   padding: 5px 5px 0;
   border: 1px solid #F00;
   list-style: none;
}

#content #mediabox li, #content-sub #mediabox li{
   margin-bottom: 5px;
   font-size: 1.1em;
   font-weight: bold;
}

#content #mediabox li a, #content-sub #mediabox li a{
   display: block;
   height: 16px;
   padding-left: 20px;
   background-repeat: no-repeat;
}

#content #mediabox li#mb_print a, #content-sub #mediabox li#mb_print a{
   background-image: url(/_img/mb_print.gif);
}

#content #mediabox li#mb_video a, #content-sub #mediabox li#mb_video a{
   background-image: url(/_img/mb_video.gif);
}

#content #mediabox li#mb_download a, #content-sub #mediabox li#mb_download a{
   background-image: url(/_img/mb_download.gif);
}

#content #mediabox li#mb_notes a, #content-sub #mediabox li#mb_notes a{
   background-image: url(/_img/mb_notes.gif);
}

#content #mediabox li#mb_jukebox a, #content-sub #mediabox li#mb_jukebox a{
   background-image: url(/_img/mb_jukebox.gif);
}

#content #mediabox li#mb_podcast a, #content-sub #mediabox li#mb_podcast a{
   background-image: url(/_img/mb_podcast.gif);
}


#content .pagetitle, #content-sub .pagetitle{
	background: url(../_img/bg-page-title.gif) no-repeat;
	padding-top: 20px;
	padding-left: 20px;
	color: #fff;
	text-transform: uppercase;
	padding-bottom: 20px;
	height: 10px;
	margin-bottom: 20px;
	display: block;
	font: normal 1.3em "Lucida Grande", Lucida, Verdana, sans-serif;
}

#content .pagetitle .flm, #content-sub .pagetitle .flm{
	display: inline;
	position: relative;
	top: 1px;
	padding-left: 10px;
}

#content .sermonbox, #content-sub .sermonbox{
	border-bottom: 1px dotted #cecece;
	padding-bottom: 10px;
}

#content .sermonbox h3.title, #content-sub .sermonbox h3.title{
	font-size: 1.2em;
}

#content .sermonbox h3.title a, #content-sub .sermonbox h3.title a{
	text-decoration: none;
}

#content .sermonbox h3.title a:hover, #content-sub .sermonbox h3.title a:hover{
	text-decoration: none;
	background-color: #dfdfdf;
	border-bottom: 1px solid #bdbdbd;
}

#content .byline, #content-sub .byline{
	margin-top: 10px !important;
	margin-bottom: 5px !important;
	color: #567f9f;
	font: 1.1em Georgia, "Times New Roman", Times, serif;
}

#content .byline span, #content-sub .byline span{
	color: #2f4e77;
}

#content-wrap #sub-wrap{
	margin-left: 185px;
}

#content-wrap #sub-wrap #top-billboard{
	border: 4px solid #b8b8b8;
	background-color: #70b9dc;
	display: inline-block;
	margin-bottom: 15px;
}

#top-billboard ul{
	list-style-type: none;
	display: block;
	float: right;
	margin: 0;
	padding: 0;
}
#top-billboard img{
	border-bottom: 1px solid #c0c0c0;
}
#top-billboard ul li{
	float: left;
	margin-left: 10px;
	margin-top: -5px;
	
}

#top-billboard ul li img{
	border-bottom-style: solid;
	border-bottom-color: #434343;
	border-left: 1px solid #303030;
	border-right-style: none;
	border-top-style: none;
}


/* =Sidebar
---------------------------------------------------------------------
*/

#sidebar{
	width: 165px;
	float: left;
	clear: left;
	background-color: #d3e3f0;
	min-height: 700px;
}

/* =Sidebar-right
---------------------------------------------------------------------
*/


#sidebar-right{
	width: 247px;
	float: right;
	display: block;
}


#sidebar-small{
	width: 165px;
	float: right;
	display: block;
}



/* =Footer
---------------------------------------------------------------------
*/

#footer{
	min-height: 200px;
   clear: both;
	background: url(../_img/footer_bg.gif) repeat-x;
	width: 100%;
	color: #6BA1D0;
	font: bold .8em "Lucida Grande", Lucida, Verdana, sans-serif;
}

#footer-content{
	width: 950px;
	margin: auto;
	padding-top: 50px;
}

#footer-content a{
    color:#fff;
}

.powered{
	color: #6BA1D0;
	font-size: .9em;
	margin-top: 5px;
}

.powered a{
	color: #fff;
	text-decoration: none;
}

.powered a:hover{
	text-decoration: underline;
}



/* @group News Section */
#index-content .article-section .article{
	border-bottom: 1px dotted #c2c2c2;
	margin-bottom: 10px;
	padding-bottom: 10px;
}

#index-content .article-section .article p.date{
	margin-left: 15px;
	color: #979797 !important;
	font: bold .8em "Lucida Grande", Lucida, Verdana, sans-serif;
	text-transform: uppercase;
	margin-bottom: 3px;
}

#index-content .article-section .article h3 a {
	margin-left: 0px;
	color: #e01b22;
	margin-bottom: 2px;
	text-decoration: none;
	font: 1em "Lucida Grande", Lucida, Verdana, sans-serif;
}

#index-content .article-section .article h3 a:hover{
	border-bottom: 1px solid #dcdcdc;
	background-color: #fafafa;
}

#index-content .article-section .article p.author{
	font-size: .8em;
	margin-bottom: 0;
	text-align: right;
	color: #172D4A;
}

#index-content .article-section .article p.author span{
	color: #989898;
}

#content .article-section, #index-content .article-section{
	margin-top: 10px;
	color: #3f3f3f;
	padding-right: 10px;
	margin-bottom: 10px;
}

#content .article-section p.title, #index-content .article-section p.title{
	height: 40px;
	padding-top: 18px;
	padding-left: 15px;
	background: url(../_img/bg_content_section_title.jpg) no-repeat;
	color: #fff;
	margin-left: 0;
	font-size: 1.1em;
	text-transform: uppercase;
}

#content .article-section p.title span, #index-content .article-section p.title span{
	display: block;
	height: 17px;
	width: 17px;
	position: relative;
	left: 400px;
	bottom: 19px;
}
#content .article-section p.title span a, #index-content .article-section p.title span a{
	text-indent: -9999em;
	background: url(../_img/icn_rss.gif) no-repeat left top;
	width: 17px;
	height: 17px;
	display: block;
}

#content .article-section p.title span a:hover, #index-content .article-section p.title span a:hover{
	background-position: right top;
}

#content .article-section p.date{
	margin-left: 15px;
	color: #979797 !important;
	font: bold .8em "Lucida Grande", Lucida, Verdana, sans-serif;
	text-transform: uppercase;
}

#content .article-section h3, #index-content .article-section h3{
	margin-left: 15px;
	font: 1.3em "Lucida Grande", Lucida, Verdana, sans-serif;
	color: #4376a1;
	margin-bottom: 10px;
}
#content .article-section p, #index-content .article-section p{
	margin-left: 15px;
	color: #3f3f3f;
	font-family: "Lucida Grande", Lucida, Verdana, sans-serif;
}
#content .article-section p.detail a, #index-content .article-section p.detail a{
	color: #737373;
	text-decoration: none;
	font-family: "Lucida Grande", Lucida, Verdana, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
}

#content .article-section p.detail a:hover, #index-content .article-section p.detail a:hover{
	text-decoration: underline;
}

#content .article-section p.all a, #index-content .article-section p.all a{
	color: #6ea4d2;
	text-decoration: none;
	font-family: "Lucida Grande", Lucida, Verdana, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	display: block;
	text-align: right;
}

#content .article-section p.all a:hover, #index-content .article-section p.all a:hover{
	text-decoration: underline;
}
/* @end */

#sidebar img{
	border-style: none;
}

#sidebar-right .sidebar-section{
	width: 244px;
	height: 276px;
	background: url(../_img/bg_sidebar_sections.jpg) no-repeat;
	padding-top: 20px;
	padding-left: 16px;
}

#sidebar-right #myf4m{
	height: 215px;
	margin-bottom: 20px;
}

#sidebar-right .sidebar-section h4{
	color: #fff;
	font-variant: normal;
	font-family: "Lucida Grande", Lucida, Verdana, sans-serif;
	font-weight: normal;
	font-style: normal;
}

#sidebar-right .sidebar-section p.more a{
	text-decoration: none;
	color: #b8b8b8;
	font-family: "Lucida Grande", Lucida, Verdana, sans-serif;
}

#sidebar-right .sidebar-section p.more a:hover{
	text-decoration: underline;
}


#sidebar-right #myf4m p.title{
	text-indent: -9999em;
	background: url(../_img/my_f4m_title.png) no-repeat;
	height: 30px;
}

#sidebar-right #tvf4m p.title{
	text-indent: -9999em;
	background: url(../_img/tv_f4m_title.png) no-repeat;
	height: 30px;
}

#sidebar-right #rss-section{
	text-indent: -9999em;
	width: 244px;
	height: 75px;
	background: url(../_img/bg_rss_btn.jpg) no-repeat;
}

#sidebar-right #media-section{
	text-indent: -9999em;
	width: 244px;
	height: 75px;
	background: url(../_img/bg_endorsement_btn.jpg) no-repeat;
	margin-bottom: 15px;
}


#sidebar-right #branchnav{
	margin-top: 20px;
}

#sidebar-right #branchnav img{
	border-style: none;
}

#sidebar-right ul.ui-tabs-nav{
	list-style-type: none;
}

#sidebar-right ul.ui-tabs-nav li{
	width: 110px;
	height: 32px;
	display: block;
	float: left;
	background-color: #22477B;
	margin-right: 5px;
	padding-top: 10px;
	text-align: center;
	font-family: "Lucida Grande", Lucida, Verdana, sans-serif;
}

#sidebar-right ul.ui-tabs-nav li.ui-tabs-selected{
	background-image: url(../_img/bg_tab_up.jpg);
}

#sidebar-right ul.ui-tabs-nav li a{
	text-decoration: none;
	color: #fff;
	text-transform: uppercase;
	font-weight: normal;
	font-style: normal;
}
#sidebar-right .ui-tabs-panel{
	min-height: 250px;
	height:auto !important;
	height: 250px;
	clear: left;
	padding-top: 25px;
	padding-left: 12px;
	background: #8c1e1f url(../_img/bg_sidebar_sections.jpg) repeat-x;
}
#sidebar-right .signup-btn{
	width: 181px;
	height: 39px;
	margin-left: 18px;
	margin-top: 30px;
}
#sidebar-right .signup-btn a{
	width: 181px;
	height: 39px;
	text-indent: -999em;
	display: block;
	background: url(../_img/btn_signup.jpg) left top;
}

#sidebar-right .signup-btn a:hover{
	background-position: right bottom;
}

#sidebar-right  #myf4m.sidebar-section p{
	color: #fff;
}

/* @group Small Calendar */

#sidebar-right #small-cal{
   background: #fff url(../_img/bg_small_cal.gif) repeat-x;
   padding-bottom: 10px;
   position: relative;
   width: 225px;
}

#sidebar-right table.calendar{
 clear: both;
   width: 190px;
   margin: 0 auto;
	
}

#sidebar-right table.calendar caption{
   margin: 0px auto;
   height: 15px;
   padding: 10px 0;
   color: #fff;
   font-size: .9em;
   font-weight: bold;
   text-transform: uppercase;

}

#sidebar-right table.calendar tbody{
   display: block;
   width: 190px;
   margin-top: 10px;
}

#sidebar-right table.calendar caption span{
   color: #fff;
}

#sidebar-right table.calendar th{
   background: #fff;
   padding: 0px 0;
   color: #383838;
   font-size: .725em;
   font-weight: bold;
   text-align: center;
}

#sidebar-right table.calendar td{
   width: 25px;
   height: 25px;
   border: 1px solid #e5e2df;
   color: #5b5b5b;
   font-weight: normal;
   text-align: center;
	font-size: .725em;
}
#sidebar-right table.calendar td.empty{
	border-style: none;
}
#sidebar-right table.calendar td.linked-day{
	border: 1px solid #9f9f9f;
}

#sidebar table.calendar td.linked-day-current{
	
	border: 2px solid #511616;
}

#sidebar-right table.calendar td.current{
	color: #8b1d1e;
	font-weight: bold;
}

#sidebar-right table.calendar a{
   display: block;
   padding: 3px;
  color: #5b5b5b;
   
   text-decoration: none;
}

#sidebar-right table.calendar a:hover{
	background-color: #4483b8;
	padding: 6px 3px;
	color: #fff;
}

/* @end Small Calendar*/

#sidebar-right .event{
	margin-bottom: 15px;
}

#sidebar-right .event .date{
	background-color: #721919;
	text-align: center;
	color: #fff;
	text-transform: uppercase;
	font: .9em "Lucida Grande", Lucida, Verdana, sans-serif;
	padding-top: 2px;
	width: 35px;
	float: left;
	display: block;
	margin-right: 10px;
}
#sidebar-right .event .date span{
	background-color: #6ea4d2;
	display: block;
	color: #fff;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	padding-bottom: 2px;
	padding-top: 2px;
	margin-top: 2px;
}
#sidebar-right .event .txt{
	color: #dfdfdf;
	font-family: "Lucida Grande", Lucida, Verdana, sans-serif;
	padding-right: 10px;
}

#sidebar-right .event h4 a{
	color: #fff;
	text-decoration: none;
	font: normal normal 1em "Lucida Grande", Lucida, Verdana, sans-serif;
}

#sidebar-right .event h4 a:hover{
	text-decoration: underline;
}



#sidebar-small .section-title{
	background-color: #8d1f1f;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 5px;
	color: #fff;
	font-family: "Lucida Grande", Lucida, Verdana, sans-serif;
	text-transform: uppercase;
	border-top: 4px solid #71a5d4;
}

#sidebar-small ul.archive{
	margin-bottom: 20px;
	list-style-type: none;
	margin-left: 0;
	background-color: #f5f5f5;
	padding-bottom: 10px;
	padding-top: 10px;
}

#sidebar-small ul.archive li{
	padding-top: 5px;
	padding-bottom: 5px;
}

#sidebar-small ul.archive li a{
	color: #383838;
	padding-left: 8px;
}

#content  #map img#floridamap{
	position: relative;
	z-index: 2;
	float: right;
}


#content #map #eventlist{
	z-index: 1;
	position: relative;

}

/* @group Sidebar search */

#sidebar-small .sb-search{
	background-image: url(../_img/bg_sidebar_search.jpg);
	padding: 10px 6px;
	margin-bottom: 12px;
}

#sidebar-small .sb-search p{
	color: #651017;
	text-transform: uppercase;
	margin-bottom: 5px;
	font-weight: bold;
	font-size: .9em;
}

#sidebar-small .sb-search #searchForm a#search_go{
	text-transform: uppercase;
	background-color: #72a5d2;
	color: #fff;
	text-decoration: none;
	float: right;
	display: block;
	padding-right: 7px;
	padding-left: 7px;
	font-size: .9em;
	margin-right: 8px;
	margin-top: 5px;
}

#sidebar-small .sb-search #searchForm a#search_go:hover{
	background-color: #5b84a9;
}

/* @end */

#sidebar-small .sb-donate{
	padding: 10px;
	background-image: url(../_img/bg_sidebar_donate.jpg);
	color: #fff;
	font-size: .9em;
}

#sidebar-small .sb-donate p.dtitle{
	color: #fff;
	text-transform: uppercase;
	font-size: .9em;
	font-weight: bold;
	margin-bottom: 5px;
}
#sidebar-small .sb-donate p select#select{
	width: 110px;
	margin: auto auto 10px 20px;
}

#sidebar-small .sb-donate p input{
	width: 110px;
	margin-left: 20px;
	background-color: #6fb9d6;
	border-style: none;
	padding-top: 3px;
	padding-bottom: 3px;
	text-transform: uppercase;
	color: #fff;
	margin-bottom: 15px;
}


/* @group Blogs */

#sidebar-blog{
	margin-bottom: 10px;
}

#sidebar-blog p.heading{
	background-image: url(../_img/bg_sidebar_donate.jpg);
	padding-bottom: 5px;
	padding-top: 5px;
	padding-left: 5px;
	font-weight: bold;
	text-transform: uppercase;
	font-size: .8em;
	color: #fff;
}


#sidebar-blog ul{
	list-style-type: none;
}

#sidebar-blog ul li{
	margin-bottom: 3px;
	padding-bottom: 3px;
	padding-top: 3px;
	padding: 3px;
	background-color: #f3f3f3;
	border: 1px solid #dfdfdf;
	margin-top: 5px;
}

#sidebar-blog ul li:hover{
	background-color: #dfdfdf;
}

#sidebar-blog ul li a{
	text-decoration: none;
	color: #2d5f9a;
}

#sidebar-blog ul li a:hover{
	color: #a42f26;
}


#content-sub p.date{
	color: #000;
	font: italic 1em Georgia, "Times New Roman", Times, serif;
}

#content-sub h5.blogposttitle a{
	font-size: 1.5em;
}

#content-sub div.bloglist{
	padding-bottom: 5px;
	margin-bottom: 5px;
	border-bottom: 1px solid #dedede;
}
#content-sub div.bloglist div.rss a, #content-sub p.subscribe a{
	width: 17px;
	height: 17px;
	display: inline-block;
	background-image: url(../_img/icn_rss.gif);
	text-indent: -9999em;
	float: left;
	margin-right: 10px;
	margin-top: 3px;
}

#content-sub div.bloglist div.rss a:hover, #content-sub p.subscribe a:hover{
	background-position: right top;
}

#content-sub div.bloglist h4.title{
	font-size: 1.3em;
}

#content-sub p.subscribe{
	margin-bottom: 15px;
	padding-bottom: 0;
	height: 20px;
}

#content-sub #comments{
	border-top: 5px solid #2a5c99;
	padding-top: 20px;
	margin-top: 20px;
}

#content-sub #comments form{
	border-top: 2px solid #dadada;
	padding-top: 5px;
	margin-top: 10px;
}

#content-sub #comments form label{
	display: block;
	font-weight: bold;
	margin-bottom: 5px;
}

#content-sub #comments form textarea {
	margin-bottom: 5px;
	border: 1px solid #7c7c7c;
	width: 500px;
	height: 100px;
}

#content-sub #comments .comment h5{
	font-size: 1em;
	font-style: italic;
	padding-bottom: 2px;
}
#content-sub #comments .comment{
	background-color: #e6eeff;
	padding: 10px;
	border-bottom: 1px solid #d2d2d2;
}

#content-sub #comments .comment.alt{
	border-style: none;
	background-color: #fcfcfc;
	padding: 10px;
}

#content-sub #comments .comment.last{
	border-style: none;
}


/* @end */